﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Exercise1", "Exercise1\Exercise1.csproj", "{99A6442E-89D9-4BD0-A94E-3055052E2E5E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Exercise2", "Exercise2\Exercise2.csproj", "{D95106D6-C025-45A0-B8F8-F76D377FD1A6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Exercise3", "Exercise3\Exercise3.csproj", "{DA356B19-D444-4F70-8F56-C4981BE6F21B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Exercise4", "Exercise4\Exercise4.csproj", "{DC01AD81-4523-42B9-B35E-E6E16F525A00}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{99A6442E-89D9-4BD0-A94E-3055052E2E5E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{99A6442E-89D9-4BD0-A94E-3055052E2E5E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{99A6442E-89D9-4BD0-A94E-3055052E2E5E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{99A6442E-89D9-4BD0-A94E-3055052E2E5E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D95106D6-C025-45A0-B8F8-F76D377FD1A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D95106D6-C025-45A0-B8F8-F76D377FD1A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D95106D6-C025-45A0-B8F8-F76D377FD1A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D95106D6-C025-45A0-B8F8-F76D377FD1A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA356B19-D444-4F70-8F56-C4981BE6F21B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA356B19-D444-4F70-8F56-C4981BE6F21B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA356B19-D444-4F70-8F56-C4981BE6F21B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA356B19-D444-4F70-8F56-C4981BE6F21B}.Release|Any CPU.Build.0 = Release|Any CPU
		{DC01AD81-4523-42B9-B35E-E6E16F525A00}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DC01AD81-4523-42B9-B35E-E6E16F525A00}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DC01AD81-4523-42B9-B35E-E6E16F525A00}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DC01AD81-4523-42B9-B35E-E6E16F525A00}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3298DEBE-5828-4866-8B2B-5083B7ABFD2C}
	EndGlobalSection
EndGlobal
